What version of Mac OS can I use with Openlab?

Technical Note: 218
Reads: 6458
Creation Date: 03/04/2001
Modification Date: 12/02/2004

 

Mac OS

Openlab 3.1 & higher

Openlab 3.0 — 3.0.9

Openlab 2.0 — 2.2.5

Openlab 1.0 — 1.7.5

8 or lower

 

NO

 

NO

 

YES

 

YES

 

9

 

9.2.2

ONLY

 

9.2.2

PREFERRED

 

YES

 

YES

 

10 (X)

 

10.2 or higher

ONLY

NO

 

NO

 

NO

NB. YOUR HARDWARE MAY NOT BE SUPPORTED IN MAC OS X.